"PGBDocumentDomainName" = "Photographerbook";

"PGBCoverHardcoverType" = "Tvrdé desky";
"PGBCoverSoftcoverType" = "Měkké desky";
"PGBCoverLooseLeafType" = "vázané listy";
"PGBCoverLeatherType" = "Kožená vazba";
"PGBCoverLinenType" = "Plátnová vazba";
"PGBCoverSumoType" = "Sumo";
"PGBCoverPhotoBookletType" = "Foto knížka";
"PGBCoverIPhotoCalender" = "Kalendář iPhoto 08/09/11";
"PGBCoverIPhotoBook" = "iPhoto Book 08/09/11";
"PGBCoverApertureBook" = "Aperture 3";
"PGBCoverBusinessCard" = "Vizitka";
"PGBCoverPostcard" = "Pohlednice";
"PGBCoverKlappCard" = "Pozvánka";

"PGBFormatClassicType" = "Klasika";
"PGBFormatSquareType" = "Čtverčík";
"PGBFormatSquareXXLType" = "Čtverec XXL";
"PGBFormatPanoramaType" = "panoráma";
"PGBFormatMiniType" = "Mini";
"PGBFormatSumoType" = "Sumo";
"PGBFormatA4Type" = "A4";
"PGBFormatA5qType" = "A5 na šířku";
"PGBFormatIPhotoCalendar06" = "Kalendář iPhoto 06";
"PGBFormatIPhotoCalendar08" = "Kalendář iPhoto 08";
"PGBFormatIPhotoCalendar0809" = "Kalendář iPhoto";
"PGBFormatIPhotoBook06" = "iPhoto Book 06";
"PGBFormatIPhotoBook08" = "iPhoto Book 08";
"PGBFormatIPhotoBook0809Hardcover" = "iPhoto Book 08 Tvrdý obval velký";
"PGBFormatIPhotoBook09Hardcover" = "iPhoto Book 09/11 tvrdý obal velký";
"PGBFormatIPhotoBook09HardcoverExtraLarge" = "iPhoto Book 09/11 tvrdý obal extra velký";
"PGBFormatIPhotoBook0809Softcover" = "iPhoto Book 08/09 měkký obal velký";
"PGBFormatApertureBookHardcover" = "Aperture Book velký tvrdý obal";
"PGBFormatApertureBookHardcoverExtraLarge" = "Aperture Book tvrdý obal extra velký";
"PGBFormatBusinessCard" = "Vizitka 4|0";
"PGBFormatBusinessCard44" = "Vizitka 4|4";
"PGBFormatPostcardA6" = "A6";
"PGBFormatKlappCardA5H" = "A5 portrét";
"PGBFormatKlappCardA6H" = "A6 portrét";
"PGBFormatKlappCardDL" = "DL portrét";
"PGBFormatPanorama2009" = "panoráma";
"PGBFormatSquareXL2009" = "Čtvrerec XL";
"PGBFormatPanoramaXXL2009" = "Panoráma XXL";

"PGBAddPageDialogInner" = "Vnitřní:";
"PGBAddPageDialogOuter" = "Vnější:";
"PGBAddPageDialogLeft" = "Vlevo:";
"PGBAddPageDialogRight" = "Vpravo:";

"PGBAddPageDialogInsertPages" = "Vložit nové stránky";

"PGBRemovePageATitle" = "Opravdu odstranit vybrané stránky?";
"PGBRemovePageAText" = "Chcete odstranit vybrané stránky?";

"PGBNumberOfMonth" = "%d měsíční";

"PGBCover" = "Obal";
"PGBCoverFront" = "Obal (předek)";
"PGBCoverBack" = "Obal (zadek)";
"PGBPreview" = "Náhled";
"PGBStampPage" = "Nebude se tisknout!";

"PGBRemovePageUndo" = "Stránky odstraněny";

"PGBMr." = "Pan";
"PGBMs." = "Paní";
"PGBCompany" = "Firma";

"PGBDirectDebit" = "Přímá platba";
"PGBPrepayment" = "Zálohová platba";
"PGBAccount" = "Účet";
"PGBCreditCard" = "platební karta";
"PGBPayPal" = "PayPal";
"PGBCashOnDelivery" = "Dobírka";
"PGBPaymentByCall" = "Platba voláním";
"PGBCash" = "Hotově";
"PGBAccountByMonth" = "měsíční účet";

"PGBPhotoBook" = "Fotokniha";
"PGBProduct" = "Produkt";

"PGBOrderCouponCodeAcivateErrorTitle" = "Chybný kód kupónu";
"PGBOrderCouponCodeNotValid" = "Kód kupónu je neplatný.";
"PGBOrderCouponCodeNotAnyMoreValid" = "Kód kupónu již neplatí.";
"PGBOrderCheckErrorText" = "Data objednávky nejsou úplná. Vyplňte prosím červeně označená pole.";
"PGBOrderEMailCheckText" = "E-mailovou adresu nebylo možné opravit.";
"PGBOrderEMailCompareText" = "E-mailové adresy musí být stejné.";
"PGBOrderZIPErrorText" = "Nebylo možné vytvořit soubor pro upload.";

"PGBMB" = "MB";

"PGBCoverBlack" = "Černá";
"PGBCoverRed" = "Červená";
"PGBCoverBlue" = "Modrá";
"PGBCoverCream" = "krémová";
"PGBCoverBrown" = "Hnědá";
"PGBCoverWhite" = "Bílá";

"PGBPaperTypeGlossy" = "lesklý";
"PGBPaperTypeMatt" = "matný";
"PGBPaperTypeUVGlossy" = "UV-foto lesklý";

"PGBOrderUploadTitle" = "Přerušit nahrávání?";
"PGBOrderUploadText" = "Opravdu chcete nahrávání přerušit?";

"PGBOrderUploadStatusConnecting" = "Připojuji se k serveru";
"PGBOrderUploadStatusConnectedToServer" = "Připojen k serveru";
"PGBOrderUploadStatusUploading" = "Nahrávání";

"PGBOrderUploadedTitel" = "Úspěšně nahráno";
"PGBOrderUploadedText" = "Vaše objednávka byla úspěšně nahrána.";

"PGBOrderUploadErrorTitel" = "Chyba nahrávání!";
"PGBOrderUploadErrorText" = "Během procesu nahrávání nastala chyba. Zkuste to prosím znovu později.";

"PGBOrderPrintErrorTitel" = "Chyba tisku!";
"PGBOrderPrintErrorText" = "Nebylo možné vytvořit PDF. Zkuste to prosím znovu.";

"PGBOrderUploadLoadErrorTitel" = "Chyba načítání!";
"PGBOrderUploadLoadErrorText" = "Nešlo otevřít soubor s objednávkou.";

"PGBOrderUploadConnectErrorTitel" = "Chyba nahrávání!";
"PGBOrderUploadConnectErrorText" = "Spojení se serverem nebylo navázáno. Zkuste to prosím znovu později.";

"PGBOrderBurnSuccessfullyTitel" = "Disk úspěšně vypálen!";
"PGBOrderBurnSuccessfullyText" = "Disk byl úspěšně vypálen.\n\nPošlete jej na adresu:\n\n%@";
"PGBOrderBurnSuccessfullyPrintAddress" = "Adresa tiskárny";
"PGBOrderBurnSuccessfullyAddress" = "FRIEDMANN* PRINT DATA SOLUTIONS GmbH
Photographerbook − Release Your Creativity
Industriestr. 27
DE-72585 Riederich
Německo";

"PGBLacquerColorName" = "Lak";

"PGBDomainNewPage" = "Vložit nové stránky…";
"PGBDomainEditGlobalPageParameter" = "Upravit globální parametry stránky…";

"PGBDownloadUpdateURL" = "https://www.icalamus.net/icalamus/download.php?lan=cs";

"PGBPDFImportAssistant" = "Přetáhněte sem soubor PDF z iPhoto/Aperture nenbo klikněte k vybrání souboru.";
"PGBPDFImportAssistantFileSelectTitle" = "Vyberte PDF soubor z iPhoto/Aperture k importu";

"PGBPDFImportNotSupportedSoftwareTitle" = "Nepodporovaný program!";
"PGBPDFImportNotSupportedSoftwareText" = "Pro vytvoření PDF použijte prosím iPhoto 08/09/11 nebo Aperture 3.\n\nPřečtěte si prosím instrukce (www.photographerbook.de/service/import.php), které přesně popisují jak importovat PDF z iPhoto/Aperture aby se předešlo chybám a chybným výtiskům.";

"PGBPDFImportNotSupportedFormatTitle" = "Nepodporovaný formát!";
"PGBPDFImportNotSupportedFormatText" = "Přečtěte si prosím instrukce (www.photographerbook.de/service/import.php), které přesně popisují jak importovat PDF z iPhoto/Aperture aby se předešlo chybám a chybným výtiskům.";